<OpenViBE-Scenario>
	<Boxes>
		<Box>
			<Identifier>(0x14295e6a, 0x23ec1ce1)</Identifier>
			<Name>Feature aggregator</Name>
			<AlgorithmClassIdentifier>(0x00682417, 0x453635f9)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x544a003e, 0x6dcba5f6)</TypeIdentifier>
					<Name>Input stream 1</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x17341935, 0x152ff448)</TypeIdentifier>
					<Name>Feature vector stream</Name>
				</Output>
			</Outputs>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>464</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>33</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>320</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0xb5d15cc9, 0x6c8c28fb)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>120</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xfba64161, 0x65304e21)</Identifier>
					<Value></Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x1b824c2d, 0x35b61935)</Identifier>
			<Name>Epoch average</Name>
			<AlgorithmClassIdentifier>(0x21283d9f, 0xe76ff640)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input epochs</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Averaged epochs</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x6530bdb1, 0xd057bbfe)</TypeIdentifier>
					<Name>Averaging type</Name>
					<DefaultValue>Epoch block average</DefaultValue>
					<Value>Epoch block average</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Epoch count</Name>
					<DefaultValue>4</DefaultValue>
					<Value>1</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>400</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>33</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>624</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x30a4e5c9, 0x83502953)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0xcb3c7583, 0xf7e5e4fa)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x8d21ff41, 0xdf6afe7e)</Identifier>
					<Value>${Player_ScenarioDirectory}/p300-epoch-average.cfg</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>105</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x1c541307, 0x0a82ac15)</Identifier>
			<Name>Stimulation based epoching</Name>
			<AlgorithmClassIdentifier>(0x426163d1, 0x324237b0)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input signal</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Input stimulations</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Epoched signal</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Resynced stimulations</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Epoch duration (in sec)</Name>
					<DefaultValue>1</DefaultValue>
					<Value>0.600000</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Epoch offset (in sec)</Name>
					<DefaultValue>0.5</DefaultValue>
					<Value>0.000000</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2c132d6e, 0x44ab0d97)</TypeIdentifier>
					<Name>Stimulation to epoch from</Name>
					<DefaultValue>OVTK_GDF_VEP</DefaultValue>
					<Value>OVTK_StimulationId_NonTarget</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>320</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>23</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>624</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x95ec5f7e, 0x885aeb68)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>189</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x20b230e0, 0x15f35db3)</Identifier>
			<Name>P300 Speller Visualisation</Name>
			<AlgorithmClassIdentifier>(0x195e41d6, 0x6e684d47)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Sequence stimulations</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Target stimulations</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Row selection stimulations</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Column selection stimulations</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Target / Non target flagging</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x330306dd, 0x74a95f98)</TypeIdentifier>
					<Name>Interface filename</Name>
					<DefaultValue>${Path_Data}/plugins/simple-visualisation/p300-speller.glade</DefaultValue>
					<Value>${Path_Data}/plugins/simple-visualisation/p300-speller.ui</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2c132d6e, 0x44ab0d97)</TypeIdentifier>
					<Name>Row stimulation base</Name>
					<DefaultValue>OVTK_StimulationId_Label_01</DefaultValue>
					<Value>OVTK_StimulationId_Label_01</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2c132d6e, 0x44ab0d97)</TypeIdentifier>
					<Name>Column stimulation base</Name>
					<DefaultValue>OVTK_StimulationId_Label_07</DefaultValue>
					<Value>OVTK_StimulationId_Label_07</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x7f45a2a9, 0x7db12219)</TypeIdentifier>
					<Name>Flash background color</Name>
					<DefaultValue>10,10,10</DefaultValue>
					<Value>5,5,5</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x7f45a2a9, 0x7db12219)</TypeIdentifier>
					<Name>Flash foreground color</Name>
					<DefaultValue>100,100,100</DefaultValue>
					<Value>100,100,100</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Flash font size</Name>
					<DefaultValue>100</DefaultValue>
					<Value>60</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x7f45a2a9, 0x7db12219)</TypeIdentifier>
					<Name>No flash background color</Name>
					<DefaultValue>0,0,0</DefaultValue>
					<Value>0,0,0</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x7f45a2a9, 0x7db12219)</TypeIdentifier>
					<Name>No flash foreground color</Name>
					<DefaultValue>50,50,50</DefaultValue>
					<Value>25,25,25</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>No flash font size</Name>
					<DefaultValue>75</DefaultValue>
					<Value>40</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x7f45a2a9, 0x7db12219)</TypeIdentifier>
					<Name>Target background color</Name>
					<DefaultValue>10,40,10</DefaultValue>
					<Value>10,40,10</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x7f45a2a9, 0x7db12219)</TypeIdentifier>
					<Name>Target foreground color</Name>
					<DefaultValue>60,100,60</DefaultValue>
					<Value>60,100,60</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Target font size</Name>
					<DefaultValue>100</DefaultValue>
					<Value>40</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x7f45a2a9, 0x7db12219)</TypeIdentifier>
					<Name>Selected background color</Name>
					<DefaultValue>70,20,20</DefaultValue>
					<Value>70,20,20</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x7f45a2a9, 0x7db12219)</TypeIdentifier>
					<Name>Selected foreground color</Name>
					<DefaultValue>30,10,10</DefaultValue>
					<Value>30,10,10</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Selected font size</Name>
					<DefaultValue>100</DefaultValue>
					<Value>40</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>208</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>23</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>704</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x8d89d30c, 0xa939693a)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x8d21ff41, 0xdf6afe7e)</Identifier>
					<Value>${Player_ScenarioDirectory}/p300-speller-visualisation.cfg</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>178</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x3d7e61e0, 0x5462c727)</Identifier>
			<Name>Temporal filter</Name>
			<AlgorithmClassIdentifier>(0xb4f9d042, 0x9d79f2e5)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input signal</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Filtered signal</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x2f2c606c, 0x8512ed68)</TypeIdentifier>
					<Name>Filter method</Name>
					<DefaultValue>Butterworth</DefaultValue>
					<Value>Butterworth</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0xfa20178e, 0x4cba62e9)</TypeIdentifier>
					<Name>Filter type</Name>
					<DefaultValue>Low pass</DefaultValue>
					<Value>Band pass</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Filter order</Name>
					<DefaultValue>4</DefaultValue>
					<Value>4</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Low cut frequency (Hz)</Name>
					<DefaultValue>29</DefaultValue>
					<Value>1.000000</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>High cut frequency (Hz)</Name>
					<DefaultValue>40</DefaultValue>
					<Value>20.000000</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Pass band ripple (dB)</Name>
					<DefaultValue>0.5</DefaultValue>
					<Value>0.500000</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>16</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>23</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>480</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x27a4ceec, 0x876d6384)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>105</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x3db25003, 0x05792630)</Identifier>
			<Name>Feature aggregator</Name>
			<AlgorithmClassIdentifier>(0x00682417, 0x453635f9)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x544a003e, 0x6dcba5f6)</TypeIdentifier>
					<Name>Input stream 1</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x17341935, 0x152ff448)</TypeIdentifier>
					<Name>Feature vector stream</Name>
				</Output>
			</Outputs>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>464</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>33</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>624</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0xb5d15cc9, 0x6c8c28fb)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>120</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xfba64161, 0x65304e21)</Identifier>
					<Value></Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x4236ce90, 0x5a989956)</Identifier>
			<Name>Classifier trainer</Name>
			<AlgorithmClassIdentifier>(0xf3dae8a8, 0x3b444154)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Stimulations</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x17341935, 0x152ff448)</TypeIdentifier>
					<Name>Features for class 1</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x17341935, 0x152ff448)</TypeIdentifier>
					<Name>Features for class 2</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Train-completed Flag</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x2c132d6e, 0x44ab0d97)</TypeIdentifier>
					<Name>Train trigger</Name>
					<DefaultValue>OVTK_StimulationId_Train</DefaultValue>
					<Value>OVTK_StimulationId_Train</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x330306dd, 0x74a95f98)</TypeIdentifier>
					<Name>Filename to save configuration to</Name>
					<DefaultValue>${Path_UserData}/my-classifier.xml</DefaultValue>
					<Value>${Player_ScenarioDirectory}/p300-classifier.cfg</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0xbe9eba5c, 0xa8415d37)</TypeIdentifier>
					<Name>Multiclass strategy to apply</Name>
					<DefaultValue>Native</DefaultValue>
					<Value>Native</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2c132d6e, 0x44ab0d97)</TypeIdentifier>
					<Name>Class 1 label</Name>
					<DefaultValue>OVTK_StimulationId_Label_01</DefaultValue>
					<Value>OVTK_StimulationId_Target</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2c132d6e, 0x44ab0d97)</TypeIdentifier>
					<Name>Class 2 label</Name>
					<DefaultValue>OVTK_StimulationId_Label_02</DefaultValue>
					<Value>OVTK_StimulationId_NonTarget</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0xd765a736, 0xed708c65)</TypeIdentifier>
					<Name>Algorithm to use</Name>
					<DefaultValue>Linear Discrimimant Analysis (LDA)</DefaultValue>
					<Value>Linear Discrimimant Analysis (LDA)</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Use shrinkage</Name>
					<DefaultValue>false</DefaultValue>
					<Value>false</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Shrinkage coefficient (-1 == auto)</Name>
					<DefaultValue>-1.000000</DefaultValue>
					<Value>-1.000000</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Shrinkage: Force diagonal cov (DDA)</Name>
					<DefaultValue>false</DefaultValue>
					<Value>false</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Number of partitions for k-fold cross-validation test</Name>
					<DefaultValue>10</DefaultValue>
					<Value>12</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>608.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>33</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>496.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0xac393855, 0x3c85869b)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>118</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc73e83ec, 0xf855c5bc)</Identifier>
					<Value>false</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>5</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>3</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xfba64161, 0x65304e21)</Identifier>
					<Value></Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x4fd27695, 0x43631853)</Identifier>
			<Name>Signal Decimation</Name>
			<AlgorithmClassIdentifier>(0x012f4bea, 0x3be37c66)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input signal</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Output signal</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Decimation factor</Name>
					<DefaultValue>8</DefaultValue>
					<Value>4</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>64</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>23</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>480</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x5082af41, 0xd0fbf4cb)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>126</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x55d9b276, 0x037c7824)</Identifier>
			<Name>Stimulation based epoching</Name>
			<AlgorithmClassIdentifier>(0x426163d1, 0x324237b0)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input signal</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Input stimulations</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Epoched signal</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Resynced stimulations</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Epoch duration (in sec)</Name>
					<DefaultValue>1</DefaultValue>
					<Value>0.600000</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Epoch offset (in sec)</Name>
					<DefaultValue>0.5</DefaultValue>
					<Value>0.000000</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2c132d6e, 0x44ab0d97)</TypeIdentifier>
					<Name>Stimulation to epoch from</Name>
					<DefaultValue>OVTK_GDF_VEP</DefaultValue>
					<Value>OVTK_StimulationId_Target</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>320</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>23</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>320</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x95ec5f7e, 0x885aeb68)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>189</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x599f86f5, 0x4a64d1da)</Identifier>
			<Name>Epoch average</Name>
			<AlgorithmClassIdentifier>(0x21283d9f, 0xe76ff640)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input epochs</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Averaged epochs</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x6530bdb1, 0xd057bbfe)</TypeIdentifier>
					<Name>Averaging type</Name>
					<DefaultValue>Epoch block average</DefaultValue>
					<Value>Epoch block average</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Epoch count</Name>
					<DefaultValue>4</DefaultValue>
					<Value>1</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>400</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>33</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>320</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x30a4e5c9, 0x83502953)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0xcb3c7583, 0xf7e5e4fa)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x8d21ff41, 0xdf6afe7e)</Identifier>
					<Value>${Player_ScenarioDirectory}/p300-epoch-average.cfg</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>105</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x742971dd, 0x19cc1106)</Identifier>
			<Name>Channel Selector</Name>
			<AlgorithmClassIdentifier>(0x361722e8, 0x311574e8)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input signal</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Output signal</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x79a9edeb, 0x245d83fc)</TypeIdentifier>
					<Name>Channel List</Name>
					<DefaultValue>-</DefaultValue>
					<Value>Cz;O1;O2</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x3bcf9e67, 0x0c23994d)</TypeIdentifier>
					<Name>Action</Name>
					<DefaultValue>Select</DefaultValue>
					<Value>Select</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x666f25e9, 0x3e5738d6)</TypeIdentifier>
					<Name>Channel Matching Method</Name>
					<DefaultValue>Smart</DefaultValue>
					<Value>Smart</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>-32</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>33</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>480</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x30a4e5c9, 0x83502953)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x277826e1, 0xa30a3bd0)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>120</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>3</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>1</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x7f752994, 0x60b5d8d8)</Identifier>
			<Name>Generic stream reader</Name>
			<AlgorithmClassIdentifier>(0x6468099f, 0x0370095a)</AlgorithmClassIdentifier>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x403488e7, 0x565d70b6)</TypeIdentifier>
					<Name>Output stream 1</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Output stream 2</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Output stream 3</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Output stream 4</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x330306dd, 0x74a95f98)</TypeIdentifier>
					<Name>Filename</Name>
					<DefaultValue></DefaultValue>
					<Value>${Path_Samples}/signals/bci-p300-speller.ov</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x17ee7c08, 0x94c14893)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>-176</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>33</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>528</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x30a4e5c9, 0x83502953)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0xf37b8e7a, 0x1bc33e4e)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>153</Value>
				</Attribute>
			</Attributes>
		</Box>
	</Boxes>
	<Links>
		<Link>
			<Identifier>(0x0289f0ac, 0x7ccf911f)</Identifier>
			<Source>
				<BoxIdentifier>(0x55d9b276, 0x037c7824)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x599f86f5, 0x4a64d1da)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>338</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>312</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>379</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>320</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x09194257, 0x1fd9f895)</Identifier>
			<Source>
				<BoxIdentifier>(0x1c541307, 0x0a82ac15)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x1b824c2d, 0x35b61935)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>338</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>616</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>379</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>624</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x0a6d2465, 0x655bb6b0)</Identifier>
			<Source>
				<BoxIdentifier>(0x20b230e0, 0x15f35db3)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x1c541307, 0x0a82ac15)</BoxIdentifier>
				<BoxInputIndex>1</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>226</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>704</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>304</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>631</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x26f5dea8, 0x6963dd24)</Identifier>
			<Source>
				<BoxIdentifier>(0x7f752994, 0x60b5d8d8)</BoxIdentifier>
				<BoxOutputIndex>3</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x20b230e0, 0x15f35db3)</BoxIdentifier>
				<BoxInputIndex>1</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>-153</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>550</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>192</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>696</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x2b9338e7, 0x79214d7b)</Identifier>
			<Source>
				<BoxIdentifier>(0x3db25003, 0x05792630)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x4236ce90, 0x5a989956)</BoxIdentifier>
				<BoxInputIndex>2</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>487</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>624</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>587</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>511</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x356b2cb6, 0x68a27a94)</Identifier>
			<Source>
				<BoxIdentifier>(0x599f86f5, 0x4a64d1da)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x14295e6a, 0x23ec1ce1)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>423</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>320</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>443</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>320</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x51325844, 0x467fdc3d)</Identifier>
			<Source>
				<BoxIdentifier>(0x7f752994, 0x60b5d8d8)</BoxIdentifier>
				<BoxOutputIndex>1</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x742971dd, 0x19cc1106)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>-153</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>520</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>-53</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>480</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x5257115d, 0x478bb886)</Identifier>
			<Source>
				<BoxIdentifier>(0x20b230e0, 0x15f35db3)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x55d9b276, 0x037c7824)</BoxIdentifier>
				<BoxInputIndex>1</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>226</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>704</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>304</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>327</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x559011c8, 0x5a65b9d9)</Identifier>
			<Source>
				<BoxIdentifier>(0x1b824c2d, 0x35b61935)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x3db25003, 0x05792630)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>423</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>624</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>443</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>624</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x653bb56c, 0x743a083c)</Identifier>
			<Source>
				<BoxIdentifier>(0x7f752994, 0x60b5d8d8)</BoxIdentifier>
				<BoxOutputIndex>3</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x4236ce90, 0x5a989956)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>-153</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>550</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>587</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>481</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x69eeb38f, 0x21d417d6)</Identifier>
			<Source>
				<BoxIdentifier>(0x4fd27695, 0x43631853)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x1c541307, 0x0a82ac15)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>82</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>480</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>304</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>616</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x6a6bf91c, 0x7e969644)</Identifier>
			<Source>
				<BoxIdentifier>(0x4fd27695, 0x43631853)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x55d9b276, 0x037c7824)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>82</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>480</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>304</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>312</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x6ce05547, 0x4008528d)</Identifier>
			<Source>
				<BoxIdentifier>(0x7f752994, 0x60b5d8d8)</BoxIdentifier>
				<BoxOutputIndex>2</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x20b230e0, 0x15f35db3)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>-153</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>535</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>192</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>681</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x78d6703d, 0x64faa905)</Identifier>
			<Source>
				<BoxIdentifier>(0x742971dd, 0x19cc1106)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x3d7e61e0, 0x5462c727)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>-9</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>480</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>0</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>480</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x7f27c7b4, 0x06c00c24)</Identifier>
			<Source>
				<BoxIdentifier>(0x3d7e61e0, 0x5462c727)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x4fd27695, 0x43631853)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>34</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>480</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>48</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>480</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x7f2cb8fd, 0x7eb9c15b)</Identifier>
			<Source>
				<BoxIdentifier>(0x14295e6a, 0x23ec1ce1)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x4236ce90, 0x5a989956)</BoxIdentifier>
				<BoxInputIndex>1</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>487</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>320</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>587</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>496</Value>
				</Attribute>
			</Attributes>
		</Link>
	</Links>
	<MessageLinks></MessageLinks>
	<Comments>
		<Comment>
			<Identifier>(0x000028d1, 0x000038f6)</Identifier>
			<Text>Note that by default this scenario reads from a file
included in the OpenViBE distribution. To use
real data, change Generic Stream Reader to 
read from the file recorded in the previous scenario.</Text>
			<Attributes>
				<Attribute>
					<Identifier>(0x473d9a43, 0x97fc0a97)</Identifier>
					<Value>256.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x7234b86b, 0x2b8651a5)</Identifier>
					<Value>-153.000000</Value>
				</Attribute>
			</Attributes>
		</Comment>
		<Comment>
			<Identifier>(0x00004785, 0x00007f9c)</Identifier>
			<Text>You can browse each box' documentation by selecting the box and pressing &lt;b&gt;F1&lt;/b&gt;</Text>
			<Attributes>
				<Attribute>
					<Identifier>(0x473d9a43, 0x97fc0a97)</Identifier>
					<Value>544.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x7234b86b, 0x2b8651a5)</Identifier>
					<Value>-240.000000</Value>
				</Attribute>
			</Attributes>
		</Comment>
	</Comments>
	<VisualisationTree>
		<VisualisationWidget>
			<Identifier>(0x4308346b, 0x22eb24f1)</Identifier>
			<Name>Default window</Name>
			<Type>1</Type>
			<ParentIdentifier>(0xffffffff, 0xffffffff)</ParentIdentifier>
			<BoxIdentifier>(0xffffffff, 0xffffffff)</BoxIdentifier>
			<NumChildren>1</NumChildren>
			<Attributes>
				<Attribute>
					<Identifier>(0x4c90d4ad, 0x7a2554ec)</Identifier>
					<Value>501</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x7b814cca, 0x271df6dd)</Identifier>
					<Value>816</Value>
				</Attribute>
			</Attributes>
		</VisualisationWidget>
		<VisualisationWidget>
			<Identifier>(0x6ff5e783, 0x155f45c9)</Identifier>
			<Name>Default tab</Name>
			<Type>2</Type>
			<ParentIdentifier>(0x4308346b, 0x22eb24f1)</ParentIdentifier>
			<Index>0</Index>
			<BoxIdentifier>(0xffffffff, 0xffffffff)</BoxIdentifier>
			<NumChildren>1</NumChildren>
		</VisualisationWidget>
		<VisualisationWidget>
			<Identifier>(0x6a76dd76, 0x41f788c2)</Identifier>
			<Type>3</Type>
			<ParentIdentifier>(0x6ff5e783, 0x155f45c9)</ParentIdentifier>
			<Index>0</Index>
			<BoxIdentifier>(0x20b230e0, 0x15f35db3)</BoxIdentifier>
			<NumChildren>0</NumChildren>
		</VisualisationWidget>
	</VisualisationTree>
	<Attributes>
		<Attribute>
			<Identifier>(0x790d75b8, 0x3bb90c33)</Identifier>
			<Value></Value>
		</Attribute>
		<Attribute>
			<Identifier>(0x8c1fc55b, 0x7b433dc2)</Identifier>
			<Value></Value>
		</Attribute>
		<Attribute>
			<Identifier>(0x9f5c4075, 0x4a0d3666)</Identifier>
			<Value></Value>
		</Attribute>
		<Attribute>
			<Identifier>(0xf36a1567, 0xd13c53da)</Identifier>
			<Value>http://openvibe.inria.fr/openvibe-p300-speller/</Value>
		</Attribute>
		<Attribute>
			<Identifier>(0xf6b2e3fa, 0x7bd43926)</Identifier>
			<Value></Value>
		</Attribute>
		<Attribute>
			<Identifier>(0xf8034a49, 0x8b3f37cc)</Identifier>
			<Value></Value>
		</Attribute>
	</Attributes>
</OpenViBE-Scenario>